
a:visited   { color: #090; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: none }
a:link          { color: white; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: none }
a:hover     { color: white; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; text-decoration: none; background-color: #333 }
a:active   { color: white; font-family: Verdana, Arial, Helvetica, Geneva, Swiss; background-color: #333 }
a.contact:link { color: #c60 }
td    { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
body { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss }
.contact { }
